Bug 127983 - RFE: Include Fonts and Themes in the pull down Places directory in the spatial nautilus menu
Summary: RFE: Include Fonts and Themes in the pull down Places directory in the spatia...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-15 22:01 UTC by Jef Spaleta
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 13:13:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jef Spaleta 2004-07-15 22:01:42 UTC
Description of problem:
No obvious intuitive way to interact with the font and theme views
in spatial nautilus.  So in a similar vein to the CD creator Place
menu entry, perhaps there should be a Fonts and Themes entry in the
Places menu.

Comment 1 Alexander Larsson 2004-08-26 13:13:19 UTC
fonts:// is availible from the fonts capplet.
themes:// is not very usable. In fact, neither of them are imho
important and useful enought to be exposed in that way in the ui.


Note You need to log in before you can comment on or make changes to this bug.